## NAME

s.in.grid - convert Arc GRIDASCII output to site list.
(GRASS Shell Script)

## SYNOPSIS

s.in.grid file

## DESCRIPTION

s.in.grid is a awk script that reads the output of Arc/INFO's GRIDASCII command and converts it to a GRASS site list.

## OPTIONS

### Parameters:

file
  Name of the output of GRIDASCII.

## EXAMPLE

Typing the following:

  Arc: GRIDASCII nitrates tmp
  Arc: quit
  ...
  GRASS GRID> s.in.grid tmp | s.in.ascii nitrates fs='|'
  GRASS GRID> rm tmp

This procedure exports the GRID file nitrates from Arc/INFO and imports it as the GRASS site list nitrates.

## NOTES

awk may not be able to handle large ASCII grids. In these instances, try using nawk, or better yet, gawk.

## FILES

`$GISBASE/scripts/s.in.grid`

## SEE ALSO

s.in.ascii

## AUTHOR

James Darrell McCauley, Agricultural Engineering, Purdue University

Last changed: $Date: 2002/01/25 05:45:35 $